## pyprind 2.11.1

=== requirements.txt ===
psutil>=3.2.0

=== debian/changelog ===
pyprind (2.11.1-1) unstable; urgency=low

  * Autogenerated by py2dsp v1.20151008
  * Upload to unstable (Closes: #867800)

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 30 Dec 2017 15:57:37 +0000

=== debian/control ===
Source: pyprind
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper (>= 10~), dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/rasbt/pyprind
Vcs-Git: git://git.debian.org/git/python-modules/packages/pyprind.git/
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyprind/

Package: python-pyprind
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: Python Progress Bar and Percent Indicator Utility - Python 2.X
 The PyPrind (Python Progress Indicator) module provides a progress
 bar and a percentage indicator object that let you track the progress
 of a loop structure or other iterative computation.  Typical
 applications include the processing of large data sets to provide an
 intuitive estimate at runtime about the progress of the computation.

Package: python3-pyprind
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Python Progress Bar and Percent Indicator Utility
 The PyPrind (Python Progress Indicator) module provides a progress
 bar and a percentage indicator object that let you track the progress
 of a loop structure or other iterative computation.  Typical
 applications include the processing of large data sets to provide an
 intuitive estimate at runtime about the progress of the computation.

=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pyprind
%:
	dh $@ --with python3,python2 --buildsystem=pybuild

## pyprind 2.11.2

=== debian/changelog ===
pyprind (2.11.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Jun 2022 00:06:37 -0400

pyprind (2.11.2-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 15:47:55 +0200

pyprind (2.11.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Antoine Beaupré ]
  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 06 Mar 2018 12:49:46 -0500

=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pyprind
%:
	dh $@ --with python3 --buildsystem=pybuild

## pyprind 2.11.3

=== debian/changelog ===
pyprind (2.11.3-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 06 Apr 2024 21:48:47 -0400

=== debian/control ===
Source: pyprind
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/rasbt/pyprind
Vcs-Git: https://salsa.debian.org/python-team/packages/pyprind.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyprind

Package: python3-pyprind
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Python Progress Bar and Percent Indicator Utility
 The PyPrind (Python Progress Indicator) module provides a progress
 bar and a percentage indicator object that let you track the progress
 of a loop structure or other iterative computation.  Typical
 applications include the processing of large data sets to provide an
 intuitive estimate at runtime about the progress of the computation.

=== debian/rules ===


=== debian/watch ===
# try also https://pypi.debian.net/PyPrind/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/PyPrind/PyPrind-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
